ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "01397a28-ed65-11ec-b75e-005056a5c4e8"
    Код: "000003414"
    UIDСценария: "6335acba-ed61-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Рассылка Состояние компании Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Рассылка Состояние компании"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

